<?php

it('loads the Norwegian homepage', function () {
    $this->visit(BASE_URL . '/')
        ->assertSourceHas('Stopp lidelsen');
});

it('shows the news section', function () {
    $this->visit(BASE_URL . '/')
        ->assertSee('Nyheter');
});

it('shows the petition section', function () {
    $this->visit(BASE_URL . '/')
        ->assertSee('underskrift');
});

it('shows the newsletter section', function () {
    $this->visit(BASE_URL . '/')
        ->assertSee('nyhetsbrev');
});
